.page-top {
    text-align: center;
    margin-bottom: 30px;
}
.page-top h1 {
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: bold;
}
.page-top .desc {
    color: #999;margin-bottom: 10px;
}
.layui-form-label {
    width: 60px;padding: 9px 0;
}
.pc .page-top .layui-btn {
    width: 70%;
}
.page-top .layui-btn {
    background-color: #f67233;
    width: 100%;
}
.ce-btn {
    margin-top: 20px;
}
.zhiwen-box {
    text-align: center;width: 260px;margin: 0 auto;
}
.zhiwen-image {
    margin-bottom: 10px;
}
.zhiwen-image img {
    width: 260px;
}
.top-bottom {
    text-align: center;
}
.pc .top-bottom .line {
    width: calc(50% - 180px);
}
.mobile .top-bottom .line {
    width: calc(50% - 160px);
}
.top-bottom span {
    margin: 0 10px;
    font-size: 18px;
    color: #ff2222;
}
.top-bottom .line {
    display: inline-block;
    border-top: 1px solid #eee;
    vertical-align: 5px;
}
